@charset "utf-8";

@keyframes light {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

* {
	user-select: none;
}

.event-admin {
	display: none !important;
}

h1, h2 {
	font-size: 0;
	margin: 0;
	height: 0;
}

body {
	background: #2a1613;
	font-size: 0;
}

#container {
	min-width: 1280px;
}

/*top*/
#top {
	width: 100%;
}

#top div.top_in {
	position: relative;
	z-index: 5;
	width: 1280px;
	margin: 0 auto;
}

#top div.top_in a {
	position: absolute;
	display: block;
}

#top div.top_in a.cc_logo {
	top: 30px;
	width: 129px;
	height: 64px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/CC/event/2023/1214/cc_logo.png') no-repeat;
}

#top div.top_in a.btn_home {
	top: 40px;
	right: 165px;
	width: 40px;
	height: 40px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/CC/event/2023/1214/btn_home.png') no-repeat;
}

#top div.top_in a.btn_home::before {
	display: block;
	content: '';
	clear: both;
	width: 40px;
	height: 40px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/CC/event/2023/1214/btn_home_hover.png') no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

#top div.top_in a.btn_close {
	top: 40px;
	right: 0;
	width: 160px;
	height: 40px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/CC/event/2023/1214/btn_close.png') no-repeat;
}

#top div.top_in a.btn_close::before {
	display: block;
	content: '';
	clear: both;
	width: 160px;
	height: 40px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/CC/event/2023/1214/btn_close_hover.png') no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

#top div.top_in a:hover::before {
	opacity: 1;
}

/*intro*/
#intro {
	position: relative;
	height: 884px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/CC/event/2023/1214/intro_bg.jpg') center 0 no-repeat;
}

#intro p.light {
	position: absolute;
	left: 50%;
	opacity: 0;
}

#intro p.light01 {
	top: 471px;
	margin-left: -432px;
	width: 287px;
	height: 285px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/CC/event/2023/1214/light01.png') no-repeat;
	animation: light 2s 0.1s infinite;
}

#intro p.light02 {
	top: 233px;
	margin-left: -520px;
	width: 261px;
	height: 213px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/CC/event/2023/1214/light02.png') no-repeat;
	animation: light 2s 0.4s infinite;
}

#intro p.light03 {
	top: 225px;
	margin-left: -274px;
	width: 185px;
	height: 142px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/CC/event/2023/1214/light03.png') no-repeat;
	animation: light 2s 0.7s infinite;
}

/*content*/
#content {
	height: auto;
}

#content div.cont01 {
	height: 1395px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/CC/event/2023/1214/cont01_bg.jpg') center 0 no-repeat;
}

#content div.cont02 {
	height: 1356px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/CC/event/2023/1214/cont02_bg.jpg') center 0 no-repeat;
}

#content div.cont03 {
	height: 1162px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/CC/event/2023/1214/cont03_bg.jpg') center 0 no-repeat;
}

.btn_top {
	display: none;
	position: fixed;
	bottom: 100px;
	right: 100px;
	width: 160px;
	height: 128px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/CC/event/2023/1214/btn_top.png') no-repeat;
	cursor: pointer;
}